Sailclear-2022 - Bug #2424

Create Cruise arrival notification > Crews list should shown below if there is already Crews on Crews

list page
05/27/2022 05:41 PM - priyanka Sharma

Status: Closed Start date: 05/27/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

You can check there are individuals under crews list -
clipboard-202205271739-zbxc7.png

And when i go to create arrival notification for cruise then there are no listing appearing :

clipboard-202205271740-gh0r9.png

We should have option of adding crews same as during creating pleasure notification
clipboard-202205271743-8uila.png

*Same as for Passenger case *

History

#1 - 05/27/2022 05:42 PM - priyanka Sharma
- Description updated

#2 - 05/27/2022 05:43 PM - priyanka Sharma
- File clipboard-202205271743-j9knd.png added
- File clipboard-202205271743-8ulla.png added

- Description updated

#3 - 05/31/2022 03:25 PM - satyam vishwakarma

- Status changed from New to In Progress

#4 - 05/31/2022 07:33 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#5 - 06/02/2022 03:33 PM - priyanka Sharma

- Status changed from Resolved to Reopened

Crews list not appearing now

#6 - 06/04/2022 02:46 PM - satyam vishwakarma

- Status changed from Reopened to Resolved

#7 - 06/06/2022 03:30 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202205271739-zbxc7.png 182 KB 05/27/2022 priyanka Sharma
clipboard-202205271740-gh0r9.png 117 KB 05/27/2022 priyanka Sharma
clipboard-202205271743-j9knd.png 135 KB 05/27/2022 priyanka Sharma
clipboard-202205271743-8utla.png 135 KB 05/27/2022 priyanka Sharma
